Subject: New Reply Received - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 01 Apr 2021 17:12:00 +0000

Hi Manish Kumar,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
I appreciate the fact that you haven't ignored my mail.<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
I hope you can help to solve this soonest.<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
I don't mind going to nearest store if its difficult to arrange pickup. I have said this many times to the agents i speak to as well.<span id="ms-outlook-android-cursor"></span><br>
<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
<span id="OutlookSignature">
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
Get <a href="https://aka.ms/ghei36" rel="noreferrer">Outlook for Android</a>
</div>
</span><br>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Splash &lt;[email-masked]&gt;<br>
<b>Sent:</b> Thursday, April 1, 2021 6:27:00 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#2236073] - Returns
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Murshidha,</div>
<div>
<br>
</div>
</div>
<div dir="ltr">
<div dir="ltr">
<div>Thanks for your prompt response.</div>
<div>
<br>
</div>
<div dir="ltr">We are truly sorry for the delay caused in resolving the return collection issue. We can understand your concern and your disappointment here. This is surely not the experience we want our customers to have when they shop with us.</div>
<div>
<br>
</div>
<div>We would like to inform you that we have escalated the issue to the relevant team resolve it on a top priority.</div>
<div>
<br>
</div>
<div dir="ltr">We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.</div>
<div>
<br>
</div>
<div dir="ltr">Your friends,</div>
<div>The Support Team</div>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2236073